<?xml version="1.0" encoding="utf-8"?>
<Window>
  <VerticalLayout name="parent_container" width="1112" height="438">
	    <WeakPlayer name="content_container" width="1112" height="438"/>
		<Button name="cover_btn" float="true" pos="0,0,1112,438"/>
		<HorizontalLayout name="top_container" float="true" pos="0,0,1112,38">
			<Control />
			<Button name="mute_btn" width="30" height="30" padding="8,8,8,0" bkimage="file='skin_comm/recom_channel/volume-off.svg'"/>
			<Button name="time_tip" width="65" height="30" padding="0,8,15,0" borderround="15,15" bkcolor="#B318191E" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_14" textcolor="#FFFFffff"/>
		</HorizontalLayout>
	    <HorizontalLayout name="bottom_container" float="true" pos="0,388,1112,438" 
			gradient="linear startpoint='0.5,0' endpoint='0.5,1' colorstops=((#0018191E, 0) (#B318191E , 1.0))">
			<Label name="icon" width="30" height="18" padding="8,24,0,0" bkimage="file='skin_comm/recom_channel/advs-icon.svg'"/>
			<Label name="des_content" height="20" padding="8,22,0,0" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_18" textcolor="#FFFFffff"/>
			<Button name="refresh_btn" width="30" height="30" padding="8,12,15,8" bkimage="file='skin_comm/recom_channel/replay.svg'"/>
	    </HorizontalLayout>
  </VerticalLayout>
</Window>